Subject: Re: [Bug] git-log prints wrong unixtime with --date=format:%s

From: Michael Heerdegen <[email-masked]>
Date: Thu, 19 May 2016 01:05:28 +0200

Jeff King <[email-masked]> writes:

>   3. The epoch times for the latter lines should match.

FWIW, I think the epoch time is the most practical way to transfer the
time of a commit into a different program.  When this program wants to
do it's own date arithmetic with it, unix time is just nice (no time
format parsing needed).

That's why it would be good if the unix time values could be relied on.

Conclusion: in addition to 3., I wished both epoch times were also
correct per se.

Regards,

Michael.